maybe chmod 0755 'modprobe.d'
maybe chmod 0644 'modprobe.d/aliases.conf'
maybe chmod 0644 'modprobe.d/i386.conf'
-maybe chmod 0644 'motd'
maybe chmod 0644 'motd.tail'
maybe chmod 0755 'mysql'
maybe chmod 0644 'mysql/my.cnf'
DEADJOE
# end section managed by etckeeper
+
+motd
--- /dev/null
+#!/bin/sh
+set -e
+if [ -x /usr/bin/etckeeper ] && [ -e /etc/etckeeper/etckeeper.conf ]; then
+ . /etc/etckeeper/etckeeper.conf
+ if [ "$AVOID_DAILY_AUTOCOMMITS" != "1" ]; then
+ # avoid autocommit if an install run is in progress
+ lockfile=/var/cache/etckeeper/packagelist.pre-install
+ if [ -e "$lockfile" ] && [ -n "$(find "$lockfile" -mtime +1)" ]; then
+ rm -f "$lockfile" # stale
+ fi
+ if [ ! -e "$lockfile" ]; then
+ AVOID_SPECIAL_FILE_WARNING=1
+ export AVOID_SPECIAL_FILE_WARNING
+ if etckeeper unclean; then
+ etckeeper commit "daily autocommit" >/dev/null
+ fi
+ fi
+ fi
+fi
+++ /dev/null
-Linux weimar 4.0.5-gentoo #1 SMP Tue Jun 30 20:13:36 CEST 2015 x86_64 Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz GenuineIntel GNU/Linux
-Gentoo Base System release 2.2
-__ __ _
-\ \ / /__(_)_ __ ___ __ _ _ __
- \ \ /\ / / _ \ | '_ ` _ \ / _` | '__|
- \ V V / __/ | | | | | | (_| | |
- \_/\_/ \___|_|_| |_| |_|\__,_|_|
-
-
-Es liegt in der menschlichen Natur, vernünftig zu denken und unlogisch
-zu handeln.
-
-Today is Boomtime, the 63rd day of Bureaucracy in the YOLD 3181
-